@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body{
    font-family: 'Open Sans', sans-serif !important;
}
.bg-gradient-primary {
    background-color: #549f57 !important;
    background-image: linear-gradient(180deg, #569859 10%, #1a3f1c 100%) !important;
    background-size: cover !important;
}
.sidebar .sidebar-brand{
    height: unset !important;
}
.sidebar-brand-icon .logo {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 160px !important;
}
.rotate-n-15 {
    transform: none !important;
}
.sidebar .nav-item .nav-link span {
    font-size: 17px !important;
}
.sidebar-dark hr.sidebar-divider {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
.navbar-nav.bg-gradient-primary{
    border-radius: 0px 20px 20px 0px;
	margin:0;
}
.btn-secondary {
    color: #fff !important;
    background-color: #c62f8f !important;
    border-color: #c62f8f !important;
}
label {
     font-size: 17px !important;
}
.form-control-lg{
    font-size: 17px !important;   
}
select {
    word-wrap: normal !important;   
    display: block !important;   
    width: 100% !important;   
    height: 44px !important;   
    padding: 0.375rem 0.75rem !important;   
    font-size: 1rem !important;   
    font-weight: 400 !important;   
    line-height: 1.5 !important;   
    color: #6e707e !important;   
    background-color: #fff !important;   
    background-clip: padding-box !important;   
    border: 1px solid #d1d3e2 !important;   
    border-radius: 0.35rem !important;   
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;   
}
.form-check-input {
    position: absolute !important;   
    margin-top: 4px !important;   
    margin-left: -21px !important;   
    height: 17px !important;   
    width: 17px !important;   
}
 .mr-20{
    margin-right: 20px;
 }
 .sidebar-dark .nav-item .nav-link{
     text-decoration: none !important;   
 }
 .page-id-875 .cols3 {
    width: 33%;
    padding-right: 10px;
}
div.dataTables_wrapper div.dataTables_length select {
    width: 60px !important;
    display: inline-block !important;
    font-size: 17px !important;
    color: #000 !important;
}
div.dataTables_wrapper div.dataTables_filter input {
    margin-left: .5em !important;
    display: inline-block !important;
    width: auto !important;
    padding: 15px !important;
    height: 44px !important;
    border-radius: 3px !important;
    color: #000 !important;  
}
div.dataTables_wrapper div.dataTables_filter{
    float: right !important;    
}
.dataTables_wrapper table thead tr th {
    background-color: #447e47;
    color: #fff !important;
    border: 0px solid #000;
    outline: none;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #e3e6f0;
    font-size: 16px;
    color: #000;
}
.dataTable .custom-btn{
    width: unset !important;
    display: inline-block !important;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    padding: 5px !important;
}
.dataTable .custom-btn:hover{
    color: #fff !important;
}
.modal .modal-title{
    margin: 0px !important;
    padding-top: 10px !important;
}
.modal-header .close {
    padding: 5px 5px 10px 15px !important;
    margin: 0px;
    background-color: #447e47 !important;
    text-shadow: none;
    color: #fff !important;
    border-radius: 0px 0px 0px 50px;
    opacity: 1;
    margin-right: -10px;
    font-size: 22px;
}
.modal input[type="number"], .modal textarea {
    padding-right: 0.5rem;
    max-width: 94%;
    width: 100%;
    border: 1px solid #f2f2f2;
    border-radius: 1px;
}
.modal .custom-btn{
    font-family: "Hind", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 1px;
    background-color: #4A914D;
    border-radius: 5px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    padding: 4px 12px !important;
    margin-top: 10px;    
}